CVE-2010-2649

2010-07-06T17:17:00
ID CVE-2010-2649
Type cve
Reporter cve@mitre.org
Modified 2017-09-19T01:31:00

Description

Unspecified vulnerability in Google Chrome before 5.0.375.99 allows remote attackers to cause a denial of service (application crash) via an invalid image.